package im.zksy.yjmqserver;

import im.zksy.yjmqserver.system.model.Ftp;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.Bean;


@SpringBootApplication
public class Application {
    public static void main(String[] args) {
        try {
            SpringApplication.run(Application.class, args);
        }catch (Exception ex){
        }
    }
    @Bean
    public Ftp ftpUrl() {
        return new Ftp();
    }
}